﻿/* Styling  for responsive slider */
.topslider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0px auto 20px auto;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  }


.slider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0px auto 20px auto;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
  }

.slider li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.slider li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.slider img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  max-width:100%;
  border: 0;
  }


a {
	color: #000000;
	text-align: center;
	text-decoration: none;
}
a:hover{
	 
	color: #FF5050;
}

.asmall{
	color:blue; 
	font-size:80%;
	font-weight:bold;
}

.anormal{
	color:blue; 
	font-size:92%;
	font-weight:bold;
	text-decoration:underline;
}

.agreen{
	color:#00A300;
	font-size:80%;
	font-weight:bold;
	text-decoration:underline;
}

.agray{
	color:gray;
	font-size:90%;
	font-weight:bold;
}

.h2{
	font-size:100%;
	text-align:left;
}

.ah2{
	color:blue;
	font-weight:bold;
}

.productselected{
	font-weight:bold;
}

.mainselected{
	font-weight:bold;
}

.divmenu{
	width:100%;
	background-color:#DDDDDD;
}

.amenu{
	text-align:left;
}

.divmenuimg{
	 text-align:left;
	 padding-top:5px;
	 background-color:#DDDDDD;
}

.tdmenu{
	width:18em;
	vertical-align:top;
}
.articleheadline {
	font-family: Verdana;
	font-size: 110%;
	font-weight:bold;
	text-align: left;
	margin-top:0px;
	color:red;

}

.priceheadline{
	font-size: 110%;
	font-weight:bold;
	text-align: left;
	margin-top:0px;
	color:red;
	margin-top:0.5em;
}

.section{
	color:blue;
	font-size:105%;
	font-weight:normal;
}

.lisublist{
	list-style-position:inside;
	list-style:circle;
	padding-left:1.5em;
	text-indent:-1em;
}

.question {
	font-weight:bold;
}

.imgmain{
	float:left;
	width:99.5%;
	border:0px;
}
.imgsubmain{
	width:15%;
	border:0px;
	float:left;
	margin-right:1em;
}

.imgbuttonoverview{
	float:right;
	border:0px;
}

.imglogo{
	margin-top:3em;
	width:50%;
	float:right;
	margin-left:1em;
}

.singlepriceoverview{
	float:right;
	font-size:80%;
	margin-right:1em; 
	font-weight:bold;
	margin-top:0.5em;
	margin-left:1em;
}

.divsubmain{
	margin-top:0.5em;
}
.imgleft{
	float:left;
	margin:1.5em;
	margin-left:0px;
	margin-bottom:0.5em;
	width:20%;
}

.imgright{
	float:right;
	margin:1.5em;
	margin-right:0px;
	margin-bottom:0.5em;
	width:20%;
}

.imgenquiry{
	border:0px; 
	margin-top:1em;
	margin-left:0.5em;
}

.imgbuyonline{
	border:0px;
	margin-top:1em;
	margin-left:0.5em;
}
.imghomeleft{
	width:119px;
	margin-right:0.5em;
	margin-bottom:-0.25em;
	float:left;
}

.imghomeright{
	width:119px;
	margin-left:0.5em;
	margin-bottom:-0.25em;
	float:right;
}

.tdorderstep{
	width: 20%; 
	border: 1px #AAAAAA solid;
}

.tdorderstepdone{
	width: 20%; 
	border: 1px #AAAAAA solid;
	background-color:#EEEEEE;
}

.tablesteps{
	 width:96%; 
	 margin-bottom:1.5em; 
	 text-align:center; 
	 font-size:78%;
}

.tdseparator{
	background-image:url('images/general/separator.gif');
	background-repeat:repeat-x;
	height:1em;
}

.width {
	margin-top:-15px;
	min-width:1050px;
	max-width:2000px;
	background-color: white;
}
* html .minwidth {
	border-left: 1050px solid white;
}
* html .container {
	margin-left: -1050px;
	position: relative;
}
/*\*/
* html .minwidth, * html .container {
	height: 0.1px;
}
/*/
.width {
	display: inline-block;
}
/**/


.tablemain{
	width:1000px;
	font-family:Verdana;
}
.tablemiddlepart{
	background-color:#ffc;
	width:100%;
	max-width:950px;
	
}

.tdmiddlepart{
	width:100%;
}

.imgcompanylogo{
	float:right; 
	margin-top:25px;
	margin-right:10px;
	border:0px;
}
.imgselbanner{
	border:0; 
	float:left; 
}


.divtopnavigation{
	
}

.tabletopnavigation{
	background-image:url('../images/general/navmainbcgr.gif');
	background-repeat:repeat-x;
	height:30px;
}


.tdhome{
	width:5em;
}

.tdexperience{
	width:7.25em;
}

.tdmission{
	width:4.5em;
}

.tdnews{
	width:8em;
}
.tdaboutus{
	width:6em;
}

.tdbuyonline{
	width:7.3em;
}

.tdcontactus{
	width:6em;
}


.tdservicenavigation{
	width:100%;
}



.divservicenavigation{
 
	width:100%; 
	height:60px;
}

.tableservicenavigation{
	width:100%;
}


.tdservicesubmenu{
	width: 20%; 
	text-decoration:none;
	height:53px;
	background: url('../images/general/navhorsubmenu.gif');
	background-repeat:repeat-x;
	
}

.tdservicesubmenuselected{
	font-weight:bold;
	width: 20%; 
	text-decoration:none;
	height:53px;
	background: url('../images/general/navhorsubmenu.gif');
	background-repeat:repeat-x;

}

.tdproductnavigation{
	width:8em;
	background-image:url('../images/general/navvertmiddle.gif');
	
}
.divproductnavigation{
	height:1.2em;  
	width:9em;
	padding:0.25em; 
	margin-top:0.25em; 
}
.divproductnavigationselected{
	height:1.2em;  
	width:9em;
	padding:0.25em; 
	margin-top:0.25em; 
	font-weight:bold;
}

.tdcontent{
	width:100%;
	vertical-align:top;
	padding-left:0.7em;
	padding-bottom:0.5em;
	padding-top:0.75em;
	font-family: Verdana;
	text-align:justify;
}

.tdmainimg{
	width:22%;
	vertical-align:top;
}

.imgpdf{
	border:0;
	vertical-align:middle;
	margin-right:1em;
	height:35px;
}

.tdmaindescr{
	 width:55%;
	 vertical-align:top;
	 padding-left:0.5em;
}

.tdmainlogo{
	 padding-right:1.5em;
	 vertical-align:top;
}

.divmain{
	 padding-right:1.5em;
}
.divfooter{
	
}

.tablefooter{
	border-top:1px silver solid;
	margin-bottom:0.5em; 
	margin-left:9em; 
	padding-top:0.2em;

}

.tdfeedback{
	width: 5em;
}

.tdcontact{
	width: 5em;
}

.tdconditions{
	width: 5.5em;
}

.tdprivacy{
	width: 5em;
}

.tddistributors{
	width: 5.5em;
}

.tdsitemap{
	width: 5em;
}

.tdlinks{
	width: 4em;
}

.tdeasytek{
	width: 7.5em;
}

.linkfooter{
	color: #000000;
	font-family: Verdana;
	font-size: 75%;
	text-decoration: none;

}

